View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
10957Feature requestsTheme editorpublic2016-12-09 08:29
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary10957: Leave clearall cleaner : hide it by template not by Boostrap
Description

Actually : HTML of clearall have "col-xs-4 hidden" class.

But some template manager can want to show "Cear all" AFTER the form, and with a real button.

Additional Information

Think best is clearall button btn btn-default btn-lg

Remove the btn-lg : really not needed.

TagsNo tags attached.
Bug heat0

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-15 11:53 DenisChenu New Issue
2016-04-15 11:53 DenisChenu Status new => assigned
2016-04-15 11:53 DenisChenu Assigned To => LouisGac
2016-12-07 14:38 LouisGac Target Version => develop
2016-12-09 08:29 DenisChenu Assigned To LouisGac => DenisChenu
2016-12-09 08:29 DenisChenu Status assigned => closed
2016-12-09 08:29 DenisChenu Resolution open => fixed
2016-12-09 08:29 DenisChenu Fixed in Version => 3.0